body {
    padding: 0;
    margin: 0;
    background: #f2f6e9;
}

/*--- navigation bar ---*/
.navbar {
    background: #6ab446;
}

.nav-link,
.navbar-brand {
    color: #fff;
    cursor: pointer;
}

.nav-link {
    margin-right: 1em !important;
}

.nav-link:hover {
    color: #000;
}

.navbar-collapse {
    justify-content: flex-end;
}

.header {
    background-image: url('images/header-background.jpg');
    background-size: cover;
    background-position: center;
    position: relative;
}

.overlay {
    position: absolute;
    min-height: 100%;
    min-width: 100%;
    left: 0;
    top: 0;
    background: rgba(0, 0, 0, 0.6);
}

.description {
    left: 50%;
    position: absolute;
    top: 45%;
    transform: translate(-50%, -55%);
    text-align: center;
}

.description h1 {
    color: #6ab446;
}

.description p {
    color: #fff;
    font-size: 1.3rem;
    line-height: 1.5;
}

.description button {
    border: 1px solid #6ab446;
    background: #6ab446;
    border-radius: 0;
    color: #fff;
}

.description button:hover {
    border: 1px solid #fff;
    background: #fff;
    color: #000;
}

.features {
    margin: 4em auto;
    padding: 1em;
    position: relative;
}

.feature-title {
    color: #333;
    font-size: 1.3rem;
    font-weight: 700;
    margin-bottom: 20px;
    text-transform: uppercase;
}

.features img {
    -webkit-box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.4);
    box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.4);
    margin-bottom: 16px;
}

.features .form-control,
.features input {
    border-radius: 0;
}

.features .btn {
    background-color: #589b37;
    border: 1px solid #589b37;
    color: #fff;
    margin-top: 20px;
}

.features .btn:hover {
    background-color: #333;
    border: 1px solid #333;
}


.page-footer {
    background-color: #222;
    color: #ccc;
    padding: 60px 0 30px;
}

.footer-copyright {
    color: #666;
    padding: 40px 0;
}